# Generated by Django 3.1.1 on 2020-10-24 09:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Activity', '0002_auto_20201024_0112'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='activities',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='Activity.activities'),
        ),
    ]
